.viewerContainerWrapper{position:absolute;width:100%;height:100%}
#viewerContainer{position:absolute;zoom:1;background-color:#fbfbfb;margin:0;padding:0;height:100%;width:100%}
#visualizador_pagina #visualizador_imagen #viewerContainer .leaflet-map-pane img{position:absolute}
.imgOverview{position:absolute;bottom:20px;right:0;z-index:1100}
.imgOverview>img{position:absolute;bottom:0;right:0}
.imgOverviewOver{top:0;background:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);zoom:1;background-color:rgba(0,0,0,0.5)}
.viewerActions{position:absolute;left:1em;top:1.5em;display:block}
.viewerActions button{border:0 none;height:3em;width:3em;background:url('../img/iconos/viewerActionsSprite.png') #000 no-repeat top left}
.viewerActions button:hover,.viewerActions button.active{background-color:white;border:0;outline:0}
.viewerActions button:focus{border:0;outline:0}
button.btnReset{background-position:7px -61px}
button.btnReset:hover{background-position:7px -95px}
button.btnRotate{background-position:7px -129px}
button.btnRotate:hover,button.btnRotate.active{background-position:7px -163px}
button.btnZoom{background-position:7px -197px}
button.btnZoom:hover,button.btnZoom.active{background-position:7px -231px}
button.btnPanning{background-position:7px 7px}
button.btnPanning:hover,button.btnPanning.active{background-position:7px -26px}
.leaflet-container{cursor:move;cursor:-webkit-grab;cursor:-moz-grab}
div.sliderContainer{text-align:center;background-color:#000;filter:alpha(opacity = 50);background-color:rgba(0,0,0,0.4);padding:.7em}
div.sliderContainer div.slider{width:100%;float:left;margin-top:1.1em}
div.sliderContainer>a{height:40px;width:40px;background:url('../img/iconos/viewerActionsSprite.png') no-repeat top left;cursor:pointer;float:left;padding:1em}
div.sliderContainer>a:hover{background-color:white}
div.sliderContainer>a.leftBtn{clear:both;background-position:7px -468px}
div.sliderContainer>a.rightBtn{background-position:7px -400px}
div.sliderContainer>a.playBtn{background-position:7px -264px}
div.sliderContainer>a.stopBtn{background-position:7px -332px}
div.sliderContainer>a.leftBtn:hover{background-position:7px -502px}
div.sliderContainer>a.rightBtn:hover{background-position:7px -434px}
div.sliderContainer>a.playBtn:hover{background-position:7px -298px}
div.sliderContainer>a.stopBtn:hover{background-position:7px -366px}
.leaflet-top.leaflet-left .watermark__container.leaflet-control{position:absolute}
.leaflet-bottom.leaflet-right .watermark__container.leaflet-control{position:absolute;bottom:-10px;right:-10px}